stages:
  - build


build-job:
  stage: build
  image: maven:3.9.6-eclipse-temurin-17-focal
  script:
    - echo "Trying to access the PAT"
    - echo GIT_REMOTE=scm:git:https://$CI_PROJECT_NAME:$GIT_WRITE@$CI_SERVER_HOST/$CI_PROJECT_PATH.git > .env
    - cat .env
